/* This is the StyleCatcher theme addition. Do not remove this block. */
@import url(http://blogs.pbs.org/wgbh/mt4/mt-static/themes-base/blog.css);
@import url(http://blogs.pbs.org/wgbh/mt4/mt-static/support/themes/minimalist-blue/minimalist-blue.css);
/* end StyleCatcher imports */

@import url(http://www.pbs.org/wgbh/nova/sciencenow/single.css);
@import url(http://www.pbs.org/wgbh/nova/sciencenow/css/home.css);

body { margin: 0px; padding: 0px; }
h2 { padding-top: 15px; margin: 0; }
#header {background: #FFFFFF; border-top-width: 0px; border-top-style: none; width: 860px; }  
#footer {background: #abd77f; width: 860px; border-top: 6px solid #9CCFF6; }
#container, #container-inner { width: 860px; padding: 0px; margin: 0px; }
.layout-twt #alpha { float: right; left: 0px; width: 659px; border-left: 1px solid #3399CC; background-color: #fff; min-height: 637px; }
.asset-meta {body link="blue" alink="blue" vlink="violet"} 
#alpha-inner { width: 639px; padding-left: 20px; padding-right: 0px; }
.layout-twt #beta { float: left; left: 0px; width: 200px; min-height: 637px; }
.asset-meta {body link="blue" alink="blue" vlink="violet"}
#beta-inner { padding-top: 20px; width: 200px; float: left; }
.layout-wt #gamma { width: 600px; float: right; }
.asset-meta {body link="blue" alink="blue" vlink="violet"}
#gamma-inner { padding-left: 0px; float: right; }
#header-content { margin: 0px 0px; width: 860px; }
.asset-meta {body link="blue" alink="blue" vlink="violet"}
#header-inner { width: 860px; }
#content { padding: 0px; margin-top: 0px; margin-bottom: 0px; width: 860px; }
#content #content-inner { margin: 0; width: 860px; background: #abd77f; }
a { color: #cc6600; }
a:hover { text-decoration: underline; }
#footer-inner { width: 860px; padding-left: 0px; padding-right: 0px; }
#footer-content { margin: 0px; }
#footer .widget-powered .widget-content { background: #abd77f; }
#content .widget-powered .widget-content { border: 0px; }
h3 .widget-header a { color: #0077bb; }
.widget-header { border-color: #333333; }
#header a { color: #497fc8; }
#search { margin-bottom: 10px; }
.sidebar-about-body { margin-top: 10px; }
.video-caption { color: #999999; }
.asset-name { font-size: 12pt; text-transform: none; font-weight: normal; }
h1 { padding-top: 15px; padding-bottom: 0px; }
.archive-header, .search-results-header { padding-top: 15px; }
